Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor.util
Class SepxNode

    java.lang.Object
      org.apache.poi.hdf.extractor.util.PropertyNode
          org.apache.poi.hdf.extractor.util.SepxNode

All Implemented Interfaces:
  java.lang.Comparable

public class SepxNode
extends PropertyNode

Comment me

Author:
  Ryan Ackley

Constructor Summary
`SepxNode(int index, int start, int end, byte[] sepx)`

Method Summary
`int` | `compareTo(java.lang.Object obj)`
`byte[]` | `getSepx()`

Methods inherited from class org.apache.poi.hdf.extractor.util.PropertyNode
`getEnd, getGrpprl, getStart`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SepxNode

    public SepxNode(int index,
                    int start,
                    int end,
                    byte[] sepx)

Method Detail

### getSepx

    public byte[] getSepx()

### compareTo

    public int compareTo(java.lang.Object obj)

  Specified by:
    `compareTo` in interface `java.lang.Comparable`
  Overrides:
    `compareTo` in class `PropertyNode`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.